@ECHO OFF
ECHO Please make sure you copied all files to be combined 
ECHO into one directory or otherwise this operation will not
ECHO be completed. 
copy /b jzm_sell.001+jzm_sell.002+jzm_sell.003+jzm_sell.004+jzm_sell.005+jzm_sell.006 jzm_sell.mpg
